.b-body { font-family:Arial, sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1541863347') !important;
	background: none?rnd=1541863347 !important;
}
.user_css_131110556137 {
	color:#ffffff !important;
	background-color:#f7efef !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_131110556137 a {
	color:#ffffff !important;
}
.user_css_131110562235 {
	color:#ffffff !important;
	background-color:#ffffff !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_131110562235 a {
	color:#ffffff !important;
}
.user_css_131110568965 {
	color:#f20c0c !important;
	background-color:#ffffff !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_131110568965 a {
	color:#f20c0c !important;
}
.user_css_131110579662 {
	color:#ffffff !important;
	font-size:14px !important;
	border-color:#b7d6f2!important;
	background-repeat:repeat !important;
}
.user_css_131110579662 a {
	color:#ffffff !important;
	font-size:#14px !important;
}
.user_css_131110584738 {
	color:#ffffff !important;
	font-size:12px !important;
	border-color:#b7d6f2!important;
	background-repeat:repeat !important;
}
.user_css_131110584738 a {
	color:#ffffff !important;
	font-size:#12px !important;
}
.user_css_131110586759 {
	color:#ffffff !important;
	font-size:13px !important;
	border-color:#b7d6f2!important;
	background-repeat:repeat !important;
}
.user_css_131110586759 a {
	color:#ffffff !important;
	font-size:#13px !important;
}
.user_css_13111059087 {
	color:#ffffff !important;
	font-size:16px !important;
	border-color:#b7d6f2!important;
	background-repeat:repeat !important;
}
.user_css_13111059087 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.body-background {
	background-color:#4b9ce8 !important;
}
/* ---------- user.css ---------------- */